Subject: (urth) Crouching Tiger, Hidden Dragon

From: akt <akt at attglobal.net>
Date: Sun, 17 Dec 2000 11:21:19 +0000

Here's a movie I think would appeal to many on this list. It's an
artist's (An Lee)approach to genre material, in this case the
chop-sockie Hong Kong flick. God knows it's not everybody's cuppa--the
person I went with hated it--but I think it's ours. The last time a
movie was touted here was last spring's "Gladiator," and I think that,
in a very different way, was also worthy. Check it out.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/